[setup]
;------------名称
AppTitle      =  收集宝石的小怪
Ename         =  shoujibaoshidxg
;------------主EXE路径 
AppName       =  SAFlashPlayer.exe
SoftId        = 16650
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =  收集宝石的小怪中文版.swf
isReg         = 0   
RUNCommand    =  注册表  
LastTime  =2010-11-11 15:38:07 
RunNum        =30
isclose       =0
webName=fxxz
